/* Add here all your CSS customizations */
.g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}
/*header*/
#header .header-container {
    margin-top: -15px !important;
}
#header .header-logo img {
    margin: 26px 15px 15px 0;
}
#header .header-nav-main {
    margin: 25px 0 0;
}
#header .header-social-icons {
    margin: 23px 0 0 10px;
}
/*end of header*/
.hideThis {
	position:absolute;
    visibility: hidden;
}
#innerform_365064 {
	display:none !important;
}
/*slick arrows*/
.flex-prev {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 50%;
    left: 0;
    margin-top: -26px;
    background-color: rgba(0,0,0,0.3);
    width: 52px;
    height: 52px;
    border: 0;
    border-radius: 0 3px 3px 0;
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
text-decoration: none;
}

.flex-prev em {
    line-height: 50px;
    width: 34px;
    height: 52px;
    color: #DDD;
    color: rgba(255,255,255,0.8);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-size: 34px;
    text-align: center;
    margin-left: 7px;
    font-style: normal;
    font-family: arial;
    display: table;
    text-decoration: none !important;
}

.icon-angle-left:before {
    content: "\2039";
}

.flex-next {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 50%;
    margin-top: -26px;
    background-color: rgba(0,0,0,0.3);
    width: 52px;
    height: 52px;
    border: 0;
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
    left: auto;
    right: 0;
    border-radius: 3px 0 0 3px;
text-decoration: none;
}

.flex-next em {
    line-height: 50px;
    width: 34px;
    height: 52px;
    color: #DDD;
    color: rgba(255,255,255,0.8);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-size: 34px;
    text-align: center;
    margin-left: 7px;
    font-style: normal;
    font-family: arial;
    display: table;
    text-decoration: none !important;
}

.icon-angle-right:before {
    content: "\203A";
}
/*end of slick arrows*/
/*slick slider*/
#home-slider{
    width: 100%;
}
.slick-slide img {
    max-width: 100%;
    width: 100%;
}
/*end of slick slider*/
.system-message, .system-error-message {
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    border: none;
}
.clearnone{
    clear: none;
}
.feature-box {
    height: 150px;
}
#our-team li{
    width: 100%;
}
#our-team li .thumb-info .thumb-info-wrapper {
    width: 25%;
    float: left;
    clear: left;
}
#our-team li .thumb-info-caption{
    width: 74%;
    float: right;
    padding-top: 0px;
}
#our-team li .thumb-info-caption .thumb-info-caption-text{
    padding-top: 5px;
    padding-bottom: 5px;
}
ul.thumbnail-gallery li{
    margin: 0;
    padding: 0;
}
.about-us-img{
    max-width: 100%;
}
.our-team-app .thumb-info {
    border: 0px solid #DDD;
}
.our-team-app .thumb-info .thumb-info-title {
    width: 100%;
    max-width: 100%;
}
#footer .footer-form .form-group {
    margin-bottom: 10px !important;
}
#footer .footer-form hr{
    margin: 10px 0;
}
#footer .footer-form .col-md-12{
    margin-bottom: 10px !important;
}
#our-team li h2{
    line-height: 32px;
    margin: 0;
}
#our-team li .thumb-info-caption p {
    font-size: 0.9em;
    line-height: 20px;
    margin: 0 0 0px;
    padding: 10px 0;
    display: block;
}
/*footer*/
#footer .footer-copyright p {
    margin: 20px 0 0;
}
#footer .footer-copyright nav ul{
	margin: 20px 0 0;
}
/*end of footer*/
.home-intro p {
    max-width: 100%;
    text-align: center;
    width: 100%;
}
#footer-logos{
    margin-top: 32px;
}
#footer-logos img{
    max-width: 100%;
}
#footer-logos .col-md-6{
    display: table;
    min-height: 215px;
}
#footer-logos .col-md-6 a{
    display: table-cell;
    vertical-align: middle;
}
.portfolio-btn{
    margin-top: 30px;
}
.our-projects-short-desc ul li, .thumb-info-caption-text ul li{
    list-style-type: disc;
}
.our-projects-short-desc ul, .thumb-info-caption-text ul{
    padding-left: 18px;
}
/* Sponsor grid */
.logo-grid-itms {
    margin: 0 auto;
    text-align: center;
}
.logoWrapper {
    display: inline-block;
    vertical-align: middle;
}
.logo-cta {
    float: left;
    vertical-align: middle;
    display: inline-block;
}
.logo-innerCta {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;
}
.logo-innerCta img {
    text-align: center;
    margin: 0 auto;
}
/* end sponsor grid */
.portfolio-btn{
    float: right;
    clear: both;
}
.hidpageid{
    color: transparent;
    position: fixed;
    left: 0;
    bottom:0;
    font-family: Arial, Helvetica, sans-serif;
    font-size:9px;
    /*right: 0;*/
}
.fa-wpforms:before {
  content: "\f298";
}
#footer .contact i.fa-wpforms {
    font-size: 1em;
    top: 0;
}
#about-side-mobile{
    display: none;
    margin-bottom: 30px;
}
#about-side-mobile img{
    float: none;
    display: block;
    margin: auto;
}
.thumb-info .thumb-info-title {
    bottom: 0px;
}
.thumb-info-caption .thumb-info-caption-text, #our-team li .thumb-info-caption p{
    font-size: 14px;
}
.thumb-info .thumb-info-inner {
    text-transform: capitalize;
}
@media only screen and (max-width: 991px) {
    #our-team li .thumb-info-caption{
        width: 73%;
    }
    #footer-logos .col-md-6{
        padding: 10px 0;
        min-height: auto;
    }
    #footer-logos .col-md-6{
        display: block;
        margin: auto;
        max-width: 200px;
    }
    #about-side-mobile{
        display: block;
    }
    #about-side{
        display: none;
    }
}
@media only screen and (max-width: 479px) {
    #recaptchaContainer{
        transform:scale(0.8);
        transform-origin:0 0;
    }
    #our-team li .thumb-info .thumb-info-wrapper {
        width: 97%;
        margin-left: 1.5%;
        margin-right: 1.5%;
    }
    #our-team li .thumb-info-caption{
        width: 97%;
        margin-left: 1.5%;
        margin-right: 1.5%;
    }
}